AppendIterator::next
AppendIterator::valid
AppendIterator
PHP Manual

# AppendIterator::rewind

Rewinds the Iterator

### Description

public void AppendIterator::rewind ( void )

Rewind to the first element of the first inner Iterator.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- Iterator::rewind
- AppendIterator::current
- AppendIterator::key
- AppendIterator::next
- AppendIterator::valid